Bug 632176 - perl-Log-Log4perl-1.31 is available
perl-Log-Log4perl-1.31 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Log-Log4perl (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 631192
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-09 06:21 EDT by Upstream Release Monitoring
Modified: 2010-11-22 17:20 EST (History)
4 users (show)

See Also:
Fixed In Version: perl-Log-Log4perl-1.30-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-22 17:20:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-09-09 06:21:12 EDT
Latest upstream release: 1.30
Current version in Fedora Rawhide: 1.24
URL: http://search.cpan.org/dist/Log-Log4perl/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-10-31 06:28:17 EDT
Latest upstream release: 1.31
Current version in Fedora Rawhide: 1.30
URL: http://search.cpan.org/dist/Log-Log4perl/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Jose Pedro Oliveira 2010-11-04 14:35:28 EDT
Hi,

Could we have perl-Log-Log4perl 1.30 also branched for F14 and EL6?  The current version in these branches is more than one year old (version 1.24).

tia,
jpo

PS - Upstream changes:
http://cpansearch.perl.org/src/MSCHILLI/Log-Log4perl-1.31/Changes
Comment 3 Marcela Mašláňová 2010-11-05 04:45:30 EDT
I've asked for EL-6, #176137 but you can comaintain if you wish.
Comment 4 Fedora Update System 2010-11-05 05:50:37 EDT
perl-Log-Log4perl-1.30-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Log-Log4perl-1.30-1.fc14
Comment 5 Jose Pedro Oliveira 2010-11-05 08:48:50 EDT
(In reply to comment #3)
> I've asked for EL-6, #176137 but you can comaintain if you wish.

The EL-6 branch was supposed to have been already created: perl-Log-Log4perl 1.24 already exists in the EPEL6 repo (e.g http://download.fedora.redhat.com/pub/epel/beta/6/SRPMS/perl-Log-Log4perl-1.24-1.el6.src.rpm)

Regards, 
jpo

PS - Thanks for F-14 update.
Comment 6 Fedora Update System 2010-11-05 18:56:02 EDT
perl-Log-Log4perl-1.30-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Log-Log4perl'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/perl-Log-Log4perl-1.30-1.fc14
Comment 7 Fedora Update System 2010-11-22 17:20:02 EST
perl-Log-Log4perl-1.30-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.